TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Order ( elt-grp^abl x ) -> elt-ord^rat

### Description

<shortdoc> The order of the group element x, or zero if it has infinite order. </shortdoc>

### Examples

x_A := AbelianGroup([2,3]); Order(x_A.1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack